
package net.mcreator.cawezsmantletostratus.item;

import net.minecraft.world.item.Rarity;
import net.minecraft.world.item.Item;

public class BloodAerisItem extends Item {
	public BloodAerisItem() {
		super(new Item.Properties().stacksTo(64).rarity(Rarity.COMMON));
	}
}
